QGIS Application - Bug report #16650
segmentation error (core dumped)
2017-06-01 11:38 AM - Mauchain Louis

Status: Closed
Priority: Normal
Assignee:

Category: Attribute table

Affected QGIS version:2.18.9
Operating System: ubuntu 16.04.02
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 24550

Description

When i use a custom form ui, i have a core dumped error in qgis 2.18.9

Related issues:

Duplicates QGIS Application - Bug report # 8760: Custom Form from .ui File cr... Closed

2013-10-03

History

#1 - 2017-06-01 11:43 AM - Giovanni Manghi
- Resolution set to duplicate
- Status changed from Open to Closed

duplicate of #8760

#2 - 2017-06-08 02:49 PM - Jiirgen Fischer

- Duplicates Bug report #8760: Custom Form from .ui File crashes QGIS on Ubuntu added

2025-05-17
